function commentCheck()
{
	var comment_guest = parseInt(config.comment_guest);
	if($('content').value.trim() == ""){
		alert("请填写你要评论的内容!");
		$('content').focus();
		return false ;
	}
	if ($('content').value.trim().length<4){
		alert("评论的内容不得小于4个字符");
		$('content').focus();
		return false;
	} 
	var o = $('replyForm').getElementsByTagName('input');
	var flag = false;
	for(var i=0;i<o.length;i++){
		if(o[i].type.toLowerCase() == 'radio' && o[i].getAttribute('name') == 'vote' && o[i].checked == true){
			flag = true;
			break;
		}
	}
	if(flag == false){
		alert("请给一个评价");
		return false;
	}
	if($('verify_code') != null && $('verify_code').value.trim().length != 4){
		alert("需要输入验证码");
		return false;
	}
	$('reply-submit').disabled = true;
	return true;
};